Parameters
JSON body
Request body
application/jsonidstringRequiredLength: 16–16
contentstringOptionalLength: 1–10000
sendAtstringOptionalJSON body
idstringRequiredcontentstringOptionalsendAtstringOptional1 status code documented
success"true"Required{
"success": true
}POST /bff/team-chat/schedule-update
curl -X POST "https://api.bizkithub.com/bff/team-chat/schedule-update" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{
"id": "example_id",
"content": "example_content",
"sendAt": "example_sendAt"
}'All BizKitHub public API endpoints require authentication via API key.